.cloud-survey-2026 .section-about , .thank-you-page.cloud-survey-2026 .section-about{
    padding: 80px 0;
    background: url(/static/pl/fileadmin/res/img/webinars/cloud-survey-2026/hero.jpg) no-repeat #000;
    background-size: cover;
    background-position: 100% 0;   
}

@media (max-width: 1300px) {
    .cloud-survey-2026 .section-about , .thank-you-page.cloud-survey-2026 .section-about{background-position: 85% 0;}
}

@media (max-width: 767px) {
    .cloud-survey-2026 .section-about , .thank-you-page.cloud-survey-2026 .section-about{background-position: 0 0;}
}